/* univ2012 --------- */
/* all */
div#cnt-univ2012 {
	width:100%;
	margin:0 auto;
	padding:0;
}
div#static-main-inner h3.st-univ,
div#wrap-hikaku h3.st-univ {
	border-bottom:3px solid #199CBD;
	color:#199CBD;
	font-size:18px;
	margin:0 0 5px 0;
	padding:6px 10px;
	line-height:1em;
}
div#static-main-inner h4.st-univ-sort {
	padding:5px;
	background:#E8F7FC;
	margin:10px;
	border-left:#199CBD 3px solid;
}

/* title --------- */
div#cnt-univ2012 div#cnt-title {
	margin:0 auto;
	padding:0 0 10px 0;
	width:300px;
}
div#cnt-univ2012 div#cnt-title h2 {
	padding:0;
	margin:0;
	border-bottom:none;
}
/* news column --------- */
div#cnt-univ2012 div#cnt-news,
div#cnt-univ2012 div#cnt-column {
	margin:0 10px 10px 10px;
	padding:0;
}
div#cnt-univ2012 div#cnt-news div#st-news,
div#cnt-univ2012 div#cnt-column div#st-column {
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	background:#E8F7FC;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	margin:0;
	padding:5px 10px;
	font-size:15px;
}
div#cnt-univ2012 div#cnt-news div#st-news h3,
div#cnt-univ2012 div#cnt-column div#st-column h3 {
	margin:0;
	padding:0;
	border-bottom:none;
	color:#333;
}
div#cnt-univ2012 div#cnt-column div#st-column h3 span {
	display:block;
	font-weight:bold;
	font-size:16px;
	height:20px;
}
div#cnt-univ2012 div#st-news h3 span#icn-news {
	display:block;
	background:url(/univ/sp/2012/images/st-news-sp.gif) top left no-repeat;
	padding-left:23px;
	font-weight:bold;
	font-size:16px;
	height:20px;
}
div#cnt-univ2012 div#box-news,
div#cnt-univ2012 div#box-column {
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	margin:0;
	font-size:12px;
}
div#cnt-univ2012 div#box-news ul,
div#cnt-univ2012 div#box-column ul {
	width:100%;
	margin:0;
	padding:0;
}
div#cnt-univ2012 div#box-news ul li,
div#cnt-univ2012 div#box-column ul li {
	margin:0;
	border-top:1px dotted #CCC;
	clear:both;
	line-height:1em;
}
div#cnt-univ2012 div#box-news ul li a {
	display:block;
	padding:5px 10px 5px 0;
}
div#cnt-univ2012 div#box-column ul li a {
	display:block;
	padding:5px 10px;
}
div#cnt-univ2012 div#box-column ul li a em {
	background:url(/common2/images/icn_new.gif) no-repeat top right;
	padding-right:28px;
}
div#cnt-univ2012 div#box-news ul li span {
	display:block;
	width:30%;
	float:left;
	margin:0;
	padding:0;
	text-align:center;
	color:#666;
}

/* cnt-univ-list --------- */
div#cnt-univ-list {
	margin: 0 0 15px;
	padding: 0;
	width: 100%;
}
div#cnt-univ-list ul#univ-list {
	font-size: 16px;
	width: 100%;
}
div#cnt-univ-list ul#univ-list li {
	background: url(/common2/images/sp/arrow.png) no-repeat scroll 97% center transparent;
	line-height: 1.2em;
	width: 100%;
}
div#cnt-univ-list ul#univ-list li a {
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	display: block;
	padding: 14px 5px;
}

/* box-highlist  box-bbs --------- */
div#cnt-univ2012 div#box-highlist,
div#cnt-univ2012 div#box-bbs {
	margin:0 auto;
	padding:5px 0;
	width:300px;
}

/* cnt-toform --------- */
div#cnt-toform p {
	font-size:12px;
	padding:0 10px;
}

/* cnt-totop --------- */
div.cnt-totop {
	text-align:right;
	padding:20px 5px;
}

/* univ ranking --------- */
div#cnt-univ-rank {
	margin:0;
	padding:0 0 20px 0;
}

div#cnt-univ-rank p {
	font-size:13px;
	padding:0 3px 3px 10px;
}

div#cnt-univ-rank div#box-univ-sort ul {
	margin:0 10px 5px 10px;
	text-align:center;
}

div#cnt-univ-rank div#box-univ-sort ul li {
	width:47%;
	margin:0 0 5px 0;
	display:inline-block;
	/display: inline;
	/zoom: 1;
}

div#cnt-univ-rank div#box-univ-sort ul li#sort-kana a,
div#cnt-univ-rank div#box-univ-sort ul li#sort-gokaku a,
div#cnt-univ-rank div#box-univ-sort ul li#sort-geneki a,
div#cnt-univ-rank div#box-univ-sort ul li#sort-area a {
	display:block;
	text-align:center;
	margin:0 auto;
	line-height:30px;
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffcc), to(#cccc66));
	background:-moz-linear-gradient(top, #ffffcc, #cccc66);
	color:#000099;
	font-size:12px;
	border:1px solid #999933;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
div#cnt-univ-rank p.unknown-caption {
	text-align: right;
	font-size: 12px;
}

/* rank sort */
div#list-kana ul,
div#list-area ul {
	margin:0;
	padding:0 10px 10px 10px;
	list-style:none;
	text-align:center;
}
div#list-kana ul li,
div#list-area ul li {
	display:inline-block;
	/display: inline;
	/zoom: 1;
}
div#list-kana ul li a,
div#list-area ul li a {
	display:block;
	margin:5px;
	padding:10px;
	letter-spacing:2px;
	border:1px #999 solid;
}
div#list-kana ul li a {font-size:18px;}
div#list-area ul li a {font-size:15px;}

/* high-tbl */
div.high-tbl {
	padding:5px 10px 20px 10px;
	margin:0 auto;
}
div.high-tbl h5 {color:#C00;}
div.high-tbl table {
	border-collapse:collapse;
	border:1px #999 solid;
	margin:5px auto;
	width:100%;
}
div.high-tbl table th,
div.high-tbl table td {
	padding:4px;
	text-align:center;
	border:1px solid #CBBFB1;
	vertical-align:middle;
	line-height:1.2em;
	width:25%;
	font-size:14px;
}
div.high-tbl table th {
	background-color:#FFC;
	font-weight:bold;
}
div.high-tbl table th.kouki {background-color:#FFECAC;}
div.high-tbl table th.all {background-color:#FFCA68;}
div.high-tbl table td span {
	font-weight:bold;
	color:#C00;
}
div.high-tbl ul {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
div.high-tbl ul li {
	width:125px;
	height:22px;
	margin:0;
	padding:0;
	display:inline-block;
	/display: inline;
	/zoom: 1;
}
div.high-list-tbl {margin:3px 10px 10px 10px;}
div.high-list-tbl p {padding-bottom:0.5em;}
div.high-list-tbl p span {
	display:block;
	font-size:20px;
	font-weight:bold;
	padding:10px 0;
	color:#666;
}
div.high-list-tbl table.tbl-area {
	width:100%;
	margin:0;
	border-collapse:collapse;
	border:1px #999 solid;
	font-size:14px;
}
div.high-list-tbl table.tbl-area th {
	background-color:#FFC;
	font-weight:bold;
	text-align:center;
}
div.high-list-tbl table.tbl-area th.gokaku-all {width:20%;}
div.high-list-tbl table.tbl-area td.gokaku-all-td {text-align:center;}
div.high-list-tbl table.tbl-area td.gokaku-all-td span {
	font-size:120%;
	color: #CC0000;
	font-weight: bold;
}
div.high-list-tbl table.tbl-area th,
div.high-list-tbl table.tbl-area td {
	padding:5px;
	border:1px solid #CBBFB1;
}
div#cnt-univ-rank div.high-list-tbl p {padding:3px 0;}

/* high hikaku --------- */
div#wrap-hikaku {
	margin-bottom:15px;
	text-align:left;
	width:100%;
}
div#wrap-hikaku h1 {
	background:none repeat scroll 0 0 #FFECEC;
	border-left:5px solid #FF9999;
	color:#666666;
	font-size:13px;
	margin-bottom:5px;
	padding:5px 5px 5px 10px;
}
div#wrap-hikaku table {
	margin:0 auto 10px auto;
	border-collapse:collapse;
	border:1px #999 solid;
	font-size:12px;
	width:95%;
}
div#wrap-hikaku table th,
div#wrap-hikaku table td {
	padding:2px;
	text-align:center;
	border:1px solid #CBBFB1;
	vertical-align:middle;
	line-height:1.2em;
	width:25%;
}
div#wrap-hikaku table th {
	background-color:#FFC;
	font-weight:bold;
}
div#wrap-hikaku table th.kouki {background-color:#FFECAC;}
div#wrap-hikaku table th.all {background-color:#FFCA68;}
div#wrap-hikaku table td span {
	font-weight:bold;
	color:#C00;
}
div.navi-hikaku {
	text-align:center;
	margin:5px 0;
}
div#wrap-hikaku p span.sp-hikaku2011,
div#wrap-hikaku p span.sp-hikaku2012 {
	font-size:12px;
	display:block;
	padding:2px 10px;
	font-weight:bold;
	color:#333;
	margin:0 0 3px 10px;
}
div#wrap-hikaku p span.sp-hikaku2011 {border-left:3px solid #28B6F4;}
div#wrap-hikaku p span.sp-hikaku2012 {border-left:3px solid #70D241;}

div#wrap-hikaku p.unknown-caption {
	text-align: right;
	font-size: 12px;
	margin-top: 3px;
	margin-right: 3%;
}

/* pager */
div#cnt-univ-rank ul.nav-pager {clear:both;}
div#cnt-univ-rank ul.nav-pager li a {
	font-size:14px;
	padding:7px;
	border:1px solid #ccc;
	line-height:3em;
}
div#cnt-univ-rank ul.nav-pager li em {
	font-size:14px;
	padding:7px;
	border:1px solid #666;
	background:#666;
	color:#FFF;
	line-height:3em;
}
div#cnt-univ-rank ul.nav-pager li {
	display:inline;
	padding:0;
}
div#cnt-univ-rank ul.nav-pager li em {font-weight:bold;}
div#cnt-univ-rank ul.nav-pager li.current-num span {
	display:block;
	clear:both;
}

/* univ2013 --------- */
/* all --------- */
div#cnt-univ {
	width:100%;
	margin:0 auto;
	padding:0;
}
/* title --------- */
div#cnt-univ div#cnt-title {
	margin:0 auto;
	padding:0 0 10px 0;
	text-align:center;
}
div#cnt-univ div#cnt-title ul li {
	float:left;
	width:50%;
	border:1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
div#cnt-univ div#cnt-title ul li a,
div#cnt-univ div#box-highlist ul li a,
div#wrap-hikaku div#box-highlist ul li a,
div#cnt-univ div#box-bbs ul li a,
div#wrap-hikaku div#box-bbs ul li a,
div#wrap-hikaku div.navi-hikaku ul li a {
	display:block;
	width:100%;
	height:60px;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	color:#fff;
	padding-top:10px;
	border:1px solid #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
div#wrap-hikaku div#box-bbs ul li a {padding-top:15px;}
div#cnt-univ div#cnt-title ul li#nav-rank a {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.95, #73a220), color-stop(0.00, #a2d93f));
	background:-webkit-linear-gradient(top, #a2d93f 0%, #73a220 95%);
	background:-moz-linear-gradient(top, #a2d93f 0%, #73a220 95%);
	background:-o-linear-gradient(top, #a2d93f 0%, #73a220 95%);
	background:-ms-linear-gradient(top, #a2d93f 0%, #73a220 95%);
	background:linear-gradient(top, #a2d93f 0%, #73a220 95%);
}
div#cnt-univ div#cnt-title ul li#nav-high a,
div#cnt-univ div#box-highlist ul li a,
div#wrap-hikaku div#box-highlist ul li a {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.95, #FF9F0D), color-stop(0.00, #FFC75C));
	background: -webkit-linear-gradient(top, #FFC75C 0%, #FF9F0D 95%);
	background: -moz-linear-gradient(top, #FFC75C 0%, #FF9F0D 95%);
	background: -o-linear-gradient(top, #FFC75C 0%, #FF9F0D 95%);
	background: -ms-linear-gradient(top, #FFC75C 0%, #FF9F0D 95%);
	background: linear-gradient(top, #FFC75C 0%, #FF9F0D 95%);
}
div#cnt-univ div#cnt-title h2 {
	padding:0;
	margin:0;
	border-bottom:none;
	height:60px;
}
/* news column --------- */
div#cnt-univ div#cnt-news {
	margin:0 10px 10px 10px;
	padding:0;
}
div#cnt-univ div#cnt-news div#st-news {
	border-top:1px solid #FF3366;
	border-right:1px solid #FF3366;
	border-left:1px solid #FF3366;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.95, #FF6666), color-stop(0.00, #FF9999));
	background: -webkit-linear-gradient(top, #FF9999 0%, #FF6666 95%);
	background: -moz-linear-gradient(top, #FF9999 0%, #FF6666 95%);
	background: -o-linear-gradient(top, #FF9999 0%, #FF6666 95%);
	background: -ms-linear-gradient(top, #FF9999 0%, #FF6666 95%);
	background: linear-gradient(top, #FF9999 0%, #FF6666 95%);
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	margin:0;
	padding:5px 10px;
	font-size:15px;
}
div#cnt-univ div#cnt-univ div#cnt-news div#st-news h3 {
	margin:0;
	padding:0;
	border-bottom:none;
	color:#fff;
}
div#cnt-univ div#cnt-column div#st-column h3 span {
	display:block;
	font-weight:bold;
	font-size:16px;
	height:20px;
}
div#cnt-univ div#st-news h3 span#icn-news {
	display:block;
	background:url(/univ/sp/2013/images/st-new_sp.png) top left no-repeat;
	padding-left:23px;
	font-weight:bold;
	font-size:16px;
	height:20px;
}
div#cnt-univ div#box-news {
	border-bottom:1px solid #FF3366;
	border-left:1px solid #FF3366;
	border-right:1px solid #FF3366;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	margin:0;
	font-size:12px;
}
div#cnt-univ div#box-news ul {
	width:100%;
	margin:0;
	padding:0;
}
div#cnt-univ div#box-news ul li {
	margin:0;
	border-top:1px dotted #CCC;
	clear:both;
	line-height:1em;
	padding:5px 10px 5px 0;
}
div#cnt-univ div#box-news ul li a {
	display:block;
}
div#cnt-univ div#box-column ul li a {
	display:block;
	padding:5px 10px;
}
div#cnt-univ div#box-column ul li a em {
	background:url(/common2/images/icn_new.gif) no-repeat top right;
	padding-right:28px;
}
div#cnt-univ div#box-news ul li span {
	display:block;
	width:30%;
	float:left;
	margin:0;
	padding:0;
	text-align:center;
	color:#666;
}
div#cnt-univ div#box-highlist,
div#cnt-univ div#box-bbs,
div#wrap-hikaku div#box-highlist,
div#wrap-hikaku div#box-bbs,
div#wrap-hikaku div.navi-hikaku {
	margin:5px 0 10px 0;
}
div#cnt-univ div#box-highlist ul li,
div#cnt-univ div#box-bbs ul li,
div#wrap-hikaku div#box-highlist ul li,
div#wrap-hikaku div#box-bbs ul li,
div#wrap-hikaku div.navi-hikaku ul li {
	float:none;
	width:100%;
	border:1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
div#cnt-univ div#box-highlist ul li a,
div#wrap-hikaku div#box-highlist ul li a {
	padding-top:0;
	line-height:60px;
	font-size:16px;
}
div#cnt-univ div#box-bbs ul li a,
div#wrap-hikaku div#box-bbs ul li a {
	font-size:13px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f58c80), color-stop(0.00, #ffd1d1));
	background: -webkit-linear-gradient(top, #ffd1d1 0%, #f58c80 100%);
	background: -moz-linear-gradient(top, #ffd1d1 0%, #f58c80 100%);
	background: -o-linear-gradient(top, #ffd1d1 0%, #f58c80 100%);
	background: -ms-linear-gradient(top, #ffd1d1 0%, #f58c80 100%);
	background: linear-gradient(top, #ffd1d1 0%, #f58c80 100%);
}
div#wrap-hikaku div.navi-hikaku ul li a {
	font-size:16px;
	padding-top:20px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.95, #73a220), color-stop(0.00, #a2d93f));
	background: -webkit-linear-gradient(top, #a2d93f 0%, #73a220 95%);
	background: -moz-linear-gradient(top, #a2d93f 0%, #73a220 95%);
	background: -o-linear-gradient(top, #a2d93f 0%, #73a220 95%);
	background: -ms-linear-gradient(top, #a2d93f 0%, #73a220 95%);
	background: linear-gradient(top, #a2d93f 0%, #73a220 95%);
}

div#cnt-univ div.high-tbl ul {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
div#cnt-univ div.high-tbl ul li {
	margin:0;
	padding:0;
	display:inline-block;
	/display: inline;
	/zoom: 1;
}
div#cnt-univ div.high-tbl ul li a {
	width:125px;
	height:20px;
	display:block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background-image:url(/univ/2013/images/nav-high.gif);
	background-repeat:no-repeat;
}
div#cnt-univ div.high-tbl ul li.nav-high-hikaku a {background-position:0 0;}
div#cnt-univ div.high-tbl ul li.nav-high-top a {background-position:-155px 0;}
div#cnt-univ div.high-tbl ul li.nav-high-top2 a {
	background-image:url(/univ/2013/images/nav-high2.png);
	background-repeat:no-repeat;
	background-position:0px 0;
}

div#cnt-univ div#pr-ft,
div#wrap-hikaku div#pr-ft {
	text-align:center;
	padding:5px 0 0 0;
}
div#cnt-univ div#pr-ft a,
div#wrap-hikaku div#pr-ft a {
	display:block;
	margin:0 0 5px 0;
}
div#cnt-univ div.cnt-interview,
div#wrap-hikaku div.cnt-interview,
div#univsp-archive {margin-bottom:10px;}
div#cnt-univ div.cnt-interview ul,
div#wrap-hikaku div.cnt-interview ul,
div#univsp-archive ul {
	margin-left:1.5em;
	list-style:disc;
}
div#cnt-univ div.cnt-interview ul li,
div#wrap-hikaku div.cnt-interview ul li,
div#univsp-archive ul li {margin-bottom:5px;}
div#cnt-univ div.cnt-interview ul li a,
div#wrap-hikaku div.cnt-interview ul li a,
div#univsp-archive ul li a {font-size:13px;}
div#univsp-archive p {
	font-size:13px;
	padding-left:10px;
}
div#nav-new {
	border:2px solid #C00;
	background:#FFE2E2;
	margin:10px;
	text-align:center;
	padding:10px 5px;
}